[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Workspace Switcher
Name[ast]=Seleutor d'estaya trabayu
Name[ca]=Canviador d'espais de treball
Name[cs]=Přepínač ploch
Name[da]=Skifter til arbejdsområde
Name[de]=Arbeitsflächenumschalter
Name[el]=Εναλλάκτης χώρων εργασίας
Name[en_GB]=Workspace Switcher
Name[es]=Selector de área de trabajo
Name[et]=Tööpinna vahetaja
Name[eu]=Idazmahaia aldatzailea
Name[fi]=Työtilanvaihtaja
Name[fr]=Changeur d'espace de travail
Name[gl]=Selector de espazos de traballo
Name[hu]=Munkaterület-váltó
Name[id]=Penukar Ruang kerja
Name[it]=Selettore degli spazi di lavoro
Name[ja]=ワークスペーススイッチャ
Name[kk]=Жұмыс орын ауыстырғышы
Name[lv]=Darbavietu pārslēdzējs
Name[nb]=Arbeidsområdevelger
Name[nl]=Bureabladwisselaar
Name[nn]=Arbeidsområdebytar
Name[pl]=Podgląd obszarów roboczych
Name[pt]=Alternador de Áreas de Trabalho
Name[pt_BR]=Alternador de área de trabalho
Name[ro]=Comutator spații de lucru
Name[ru]=Переключатель рабочих мест 
Name[si]=වැඩතලය මාරුකරනය
Name[sk]=Prepínač pracovných plôch
Name[sq]=Këmbyes Hapësirash Pune
Name[sv]=Arbetsyteväxlare
Name[ta]=பணியிடமாற்றுக்கருவி
Name[tr]=Çalışma Alanı Değiştiricisi
Name[ug]=Workspace ئالماشتۇرغۇ
Name[uk]=Перемикач Робочих областей
Name[ur]=مقام کار مبدل
Name[ur_PK]=مقام کار مبدل
Name[zh_CN]=工作区选择器
Comment=Switch between virtual desktops
Comment[ast]=Camuda d'escritoriu virtual
Comment[ca]=Canvia entre escriptoris virtuals
Comment[cs]=Přepínač virtuálních pracovních ploch
Comment[da]=Skift mellem virtuelle skriveborde
Comment[de]=Zwischen virtuellen Schreibtischen umschalten
Comment[el]=Εναλλαγή μεταξύ εικονικών επιφανειών εργασίας
Comment[en_GB]=Switch between virtual desktops
Comment[es]=Cambia de escritorio virtual
Comment[et]=Vaheta virtuaalseid töölaudasid
Comment[eu]=Idazmahai birtualen artean aldatu
Comment[fi]=Siirry virtuaalityöpöytien välillä
Comment[fr]=Changer de bureau virtuel
Comment[gl]=Cambiar entre os escritorios virtuais
Comment[hu]=Váltás virtuális asztalok között
Comment[id]=Tukar diantara destop virtual
Comment[it]=Scorre tra le scrivanie virtuali
Comment[ja]=仮想デスクトップを切り替えます
Comment[kk]=Виртуалды жұмыс үстелдерді ауыстырады
Comment[lv]=Pārslēgtiem starp virtuālajām darbvirsmām
Comment[nb]=Bytt mellom virtuelle arbeidsområder
Comment[nl]=Wisselen tussen virtuele bureaubladen
Comment[nn]=Byt mellom arbeidsområder
Comment[pl]=Umożliwia przechodzenie pomiędzy obszarami roboczymi
Comment[pt]=Trocar entre ambientes de trabalho virtuais
Comment[pt_BR]=Alternar entre áreas de trabalho virtuais
Comment[ro]=Comutare între desktopurile virtuale
Comment[ru]=Миниатюрное представление всех рабочих мест 
Comment[si]=අතාතවික වැඩතලයන් අතර මාරු වෙන්න
Comment[sk]=Prepínač virtuálnych pracovných plôch
Comment[sq]=Kalo nga një desktop virtual te tjetri
Comment[sv]=Växla mellan virtuella skrivbord
Comment[ta]=கற்பனை பணிமேசைகளை மாற்றிக்கொள்
Comment[tr]=Sanal masaüstleri arasında geçiş yap
Comment[ug]=مەۋھۇم ئۈستەل يۈزلىرىنى ئۆزئارا ئالماشتۇرسۇن
Comment[uk]=Перемикатись між віртуальними стільницями
Comment[ur]=تصوراتی ڈیسک ٹاپس کے درمیان منتقل ہوں
Comment[ur_PK]=تصوراتی ڈیسک ٹاپس کے درمیان منتقل ہوں
Comment[zh_CN]=在工作区之间切换
Icon=xfce4-workspaces
X-XFCE-Module=pager
X-XFCE-Module-Path=/usr/local/lib/xfce4/panel-plugins

